Subject: Re: Notification: incoming/991

From: [email-masked]
Date: Sun, 2 Mar 2003 22:33:31 +0100

On Mon, Feb 24, 2003 at 02:50:59PM +0000, Piotr Zielinski wrote:
> Sorry, reproducing this behaviour is more tricky than I thought.  It
> appears that the culprit is the gnuserv program.  Those are the minimal
> .emacs file that causes this behaviour 
> 
> (autoload 'gnuserv-start "gnuserv-compat"
>           "Allow this Emacs process to be a server for client processes."
>            t)
> (gnuserv-start)
> 
> I assume gnuserv is installed in the system.  The version of gnuserv I
> use is 3.12 with emacs 20.7.  The (minimal) .fvwm2rc file has the following
> contents 
> 
> EdgeScroll 100 100
> EdgeResistance 300 3
> SnapAttraction 10 All Screen
> DeskTopSize 2x2
> 
> Style "*" MWMDecor
> 
> ButtonStyle 4 vector 4 50x30@1 70x70@0 30x70@0 50x30@1
> ButtonStyle 6 vector 4 50x70@1 30x30@1 70x30@1 50x70@0
> 
> Mouse 1         4       A       Maximize 0 93
> Mouse 1         2       A       Delete
> Mouse 1         6       A       Iconify
> 
> Those are the steps:
> 0. Go to page 0 0
> 1. Open emacs (emacs &)
> 2. Maximize the emacs window by clicking Button 4
> 3. Move it using mouse to page 1 0
> 4. You are on page 1 0 now
> 5. Click Button 4 again.
> The effect is that the window returns to page 0 0.
> 
> And forget about what I said about other versions of fvwm.  I tested it
> on other people's computers, but as it turned out today they don't use
> gnuserv.

With these instructions and emacs 20.7.2 and whatever gnuserv
version comes with Debian 3.0 when you have xemacs installed, I
can not reproduce this behaviour.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]